/*BEGIN w_1763547477420_92454401347*//*END w_1763547477420_92454401347*/

/*BEGIN w_1710161602976_31818252872*/
#builder-sections [idd='w_1710161602976_31818252872'] {background-color:var(--cor5) !important; }
/*END w_1710161602976_31818252872*/

/*BEGIN produtos_1736264931897_79771525083*/
#produtos_1736264931897_79771525083 .omw-products .promoprice1 span, #produtos_1736264931897_79771525083 .omw-products .taxesLabel, #produtos_1736264931897_79771525083 .omw-products .infoBox .tituloProd,#produtos_1736264931897_79771525083 .omw-products .omw-product-price-discount,#produtos_1736264931897_79771525083 .omw-products .omw-product-price-normal,#produtos_1736264931897_79771525083 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1736264931897_79771525083 .infoBox {background-color:var(--cor1);}
#produtos_1736264931897_79771525083 .imgBox1 {background-color:var(--cor4);}
#produtos_1736264931897_79771525083 .imgBox2 {background-color:var(--cor4);}
#produtos_1736264931897_79771525083 .omw-product-price-normal {color:var(--cor1);}
#produtos_1736264931897_79771525083 .taxesLabel {color:var(--cor1);}
#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-prev,#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-prev:hover,#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1736264931897_79771525083 .omw-product-price-discount {color:var(--cor3);}
#produtos_1736264931897_79771525083 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1736264931897_79771525083 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1736264931897_79771525083 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-prev,#produtos_1736264931897_79771525083 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1736264931897_79771525083 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1736264931897_79771525083 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1736264931897_79771525083 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1736264931897_79771525083 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1736264931897_79771525083 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736264931897_79771525083 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736264931897_79771525083 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1736264931897_79771525083 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1736264931897_79771525083 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1736264931897_79771525083 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1736264931897_79771525083 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1736264931897_79771525083 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1736264931897_79771525083 .omw-products .seeDetail {line-height:34px;}
#produtos_1736264931897_79771525083 .omw-products .seeDetail {font-size:13px;}
#produtos_1736264931897_79771525083 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1736264931897_79771525083*/

/*BEGIN produtos_1736356853401_70212499878*/
#produtos_1736356853401_70212499878 .omw-products .promoprice1 span, #produtos_1736356853401_70212499878 .omw-products .taxesLabel, #produtos_1736356853401_70212499878 .omw-products .infoBox .tituloProd,#produtos_1736356853401_70212499878 .omw-products .omw-product-price-discount,#produtos_1736356853401_70212499878 .omw-products .omw-product-price-normal,#produtos_1736356853401_70212499878 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1736356853401_70212499878 .infoBox {background-color:var(--cor1);}
#produtos_1736356853401_70212499878 .imgBox1 {background-color:var(--cor4);}
#produtos_1736356853401_70212499878 .imgBox2 {background-color:var(--cor4);}
#produtos_1736356853401_70212499878 .omw-product-price-normal {color:var(--cor1);}
#produtos_1736356853401_70212499878 .taxesLabel {color:var(--cor1);}
#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-prev,#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-prev:hover,#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1736356853401_70212499878 .omw-product-price-discount {color:var(--cor3);}
#produtos_1736356853401_70212499878 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1736356853401_70212499878 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1736356853401_70212499878 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-prev,#produtos_1736356853401_70212499878 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1736356853401_70212499878 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1736356853401_70212499878 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1736356853401_70212499878 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1736356853401_70212499878 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1736356853401_70212499878 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736356853401_70212499878 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736356853401_70212499878 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1736356853401_70212499878 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1736356853401_70212499878 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1736356853401_70212499878 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1736356853401_70212499878 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1736356853401_70212499878 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1736356853401_70212499878 .omw-products .seeDetail {line-height:34px;}
#produtos_1736356853401_70212499878 .omw-products .seeDetail {font-size:13px;}
#produtos_1736356853401_70212499878 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1736356853401_70212499878*/

/*BEGIN produtos_1736357334822_28397615962*/
#produtos_1736357334822_28397615962 .omw-products .promoprice1 span, #produtos_1736357334822_28397615962 .omw-products .taxesLabel, #produtos_1736357334822_28397615962 .omw-products .infoBox .tituloProd,#produtos_1736357334822_28397615962 .omw-products .omw-product-price-discount,#produtos_1736357334822_28397615962 .omw-products .omw-product-price-normal,#produtos_1736357334822_28397615962 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1736357334822_28397615962 .infoBox {background-color:var(--cor1);}
#produtos_1736357334822_28397615962 .imgBox1 {background-color:var(--cor4);}
#produtos_1736357334822_28397615962 .imgBox2 {background-color:var(--cor4);}
#produtos_1736357334822_28397615962 .omw-product-price-normal {color:var(--cor1);}
#produtos_1736357334822_28397615962 .taxesLabel {color:var(--cor1);}
#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-prev,#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-prev:hover,#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1736357334822_28397615962 .omw-product-price-discount {color:var(--cor3);}
#produtos_1736357334822_28397615962 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1736357334822_28397615962 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1736357334822_28397615962 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-prev,#produtos_1736357334822_28397615962 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1736357334822_28397615962 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1736357334822_28397615962 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1736357334822_28397615962 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1736357334822_28397615962 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1736357334822_28397615962 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736357334822_28397615962 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1736357334822_28397615962 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1736357334822_28397615962 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1736357334822_28397615962 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1736357334822_28397615962 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1736357334822_28397615962 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1736357334822_28397615962 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1736357334822_28397615962 .omw-products .seeDetail {line-height:34px;}
#produtos_1736357334822_28397615962 .omw-products .seeDetail {font-size:13px;}
#produtos_1736357334822_28397615962 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1736357334822_28397615962*/

/*BEGIN produtos_1763547477445_81304169659*/
#produtos_1763547477445_81304169659 .omw-products .promoprice1 span, #produtos_1763547477445_81304169659 .omw-products .taxesLabel, #produtos_1763547477445_81304169659 .omw-products .infoBox .tituloProd,#produtos_1763547477445_81304169659 .omw-products .omw-product-price-discount,#produtos_1763547477445_81304169659 .omw-products .omw-product-price-normal,#produtos_1763547477445_81304169659 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1763547477445_81304169659 .infoBox {background-color:var(--cor1);}
#produtos_1763547477445_81304169659 .imgBox1 {background-color:var(--cor4);}
#produtos_1763547477445_81304169659 .imgBox2 {background-color:var(--cor4);}
#produtos_1763547477445_81304169659 .omw-product-price-normal {color:var(--cor1);}
#produtos_1763547477445_81304169659 .taxesLabel {color:var(--cor1);}
#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-prev,#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-prev:hover,#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1763547477445_81304169659 .omw-product-price-discount {color:var(--cor3);}
#produtos_1763547477445_81304169659 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1763547477445_81304169659 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1763547477445_81304169659 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-prev,#produtos_1763547477445_81304169659 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1763547477445_81304169659 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1763547477445_81304169659 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1763547477445_81304169659 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1763547477445_81304169659 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1763547477445_81304169659 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1763547477445_81304169659 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1763547477445_81304169659 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1763547477445_81304169659 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1763547477445_81304169659 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1763547477445_81304169659 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1763547477445_81304169659 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1763547477445_81304169659 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1763547477445_81304169659 .omw-products .seeDetail {line-height:34px;}
#produtos_1763547477445_81304169659 .omw-products .seeDetail {font-size:13px;}
#produtos_1763547477445_81304169659 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1763547477445_81304169659*/

/*BEGIN w_1778171121265_98037180683*//*END w_1778171121265_98037180683*/

/*BEGIN w_1778171121268_318988806*//*END w_1778171121268_318988806*/

/*BEGIN w_1778171121261_31916483690*//*END w_1778171121261_31916483690*/

/*BEGIN w_1778171121280_36568692480*//*END w_1778171121280_36568692480*/

/*BEGIN w_1778171121275_81959004914*//*END w_1778171121275_81959004914*/

/*BEGIN w_1778171121286_90991483588*//*END w_1778171121286_90991483588*/

/*BEGIN w_1778171121289_96108600277*//*END w_1778171121289_96108600277*/

/*BEGIN w_1778171164463_59344869457*//*END w_1778171164463_59344869457*/

/*BEGIN w_1778171164467_74105997178*//*END w_1778171164467_74105997178*/

/*BEGIN w_1778171164457_55711908705*//*END w_1778171164457_55711908705*/

/*BEGIN produtos_1774355620131_4034375198*/
#produtos_1774355620131_4034375198 .omw-products .promoprice1 span, #produtos_1774355620131_4034375198 .omw-products .taxesLabel, #produtos_1774355620131_4034375198 .omw-products .infoBox .tituloProd,#produtos_1774355620131_4034375198 .omw-products .omw-product-price-discount,#produtos_1774355620131_4034375198 .omw-products .omw-product-price-normal,#produtos_1774355620131_4034375198 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355620131_4034375198 .infoBox {background-color:var(--cor1);}
#produtos_1774355620131_4034375198 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355620131_4034375198 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355620131_4034375198 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355620131_4034375198 .taxesLabel {color:var(--cor1);}
#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-prev,#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355620131_4034375198 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355620131_4034375198 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355620131_4034375198 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355620131_4034375198 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-prev,#produtos_1774355620131_4034375198 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355620131_4034375198 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355620131_4034375198 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355620131_4034375198 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355620131_4034375198 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355620131_4034375198 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355620131_4034375198 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355620131_4034375198 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355620131_4034375198 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355620131_4034375198 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355620131_4034375198 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355620131_4034375198 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355620131_4034375198 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355620131_4034375198 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355620131_4034375198 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355620131_4034375198 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1774355620131_4034375198*/

/*BEGIN produtos_1774355604156_15042081407*/
#produtos_1774355604156_15042081407 .omw-products .promoprice1 span, #produtos_1774355604156_15042081407 .omw-products .taxesLabel, #produtos_1774355604156_15042081407 .omw-products .infoBox .tituloProd,#produtos_1774355604156_15042081407 .omw-products .omw-product-price-discount,#produtos_1774355604156_15042081407 .omw-products .omw-product-price-normal,#produtos_1774355604156_15042081407 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355604156_15042081407 .infoBox {background-color:var(--cor1);}
#produtos_1774355604156_15042081407 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355604156_15042081407 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355604156_15042081407 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355604156_15042081407 .taxesLabel {color:var(--cor1);}
#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-prev,#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355604156_15042081407 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355604156_15042081407 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355604156_15042081407 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355604156_15042081407 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-prev,#produtos_1774355604156_15042081407 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355604156_15042081407 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355604156_15042081407 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355604156_15042081407 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355604156_15042081407 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355604156_15042081407 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355604156_15042081407 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355604156_15042081407 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355604156_15042081407 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355604156_15042081407 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355604156_15042081407 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355604156_15042081407 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355604156_15042081407 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355604156_15042081407 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355604156_15042081407 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355604156_15042081407 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1774355604156_15042081407*/

/*BEGIN produtos_1774355620134_56924393213*/
#produtos_1774355620134_56924393213 .omw-products .promoprice1 span, #produtos_1774355620134_56924393213 .omw-products .taxesLabel, #produtos_1774355620134_56924393213 .omw-products .infoBox .tituloProd,#produtos_1774355620134_56924393213 .omw-products .omw-product-price-discount,#produtos_1774355620134_56924393213 .omw-products .omw-product-price-normal,#produtos_1774355620134_56924393213 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355620134_56924393213 .infoBox {background-color:var(--cor1);}
#produtos_1774355620134_56924393213 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355620134_56924393213 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355620134_56924393213 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355620134_56924393213 .taxesLabel {color:var(--cor1);}
#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-prev,#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355620134_56924393213 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355620134_56924393213 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355620134_56924393213 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355620134_56924393213 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-prev,#produtos_1774355620134_56924393213 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355620134_56924393213 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355620134_56924393213 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355620134_56924393213 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355620134_56924393213 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355620134_56924393213 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355620134_56924393213 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355620134_56924393213 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355620134_56924393213 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355620134_56924393213 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355620134_56924393213 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355620134_56924393213 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355620134_56924393213 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355620134_56924393213 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355620134_56924393213 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355620134_56924393213 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1774355620134_56924393213*/

/*BEGIN produtos_1774355628015_24029225484*/
#produtos_1774355628015_24029225484 .omw-products .promoprice1 span, #produtos_1774355628015_24029225484 .omw-products .taxesLabel, #produtos_1774355628015_24029225484 .omw-products .infoBox .tituloProd,#produtos_1774355628015_24029225484 .omw-products .omw-product-price-discount,#produtos_1774355628015_24029225484 .omw-products .omw-product-price-normal,#produtos_1774355628015_24029225484 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355628015_24029225484 .infoBox {background-color:var(--cor1);}
#produtos_1774355628015_24029225484 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355628015_24029225484 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355628015_24029225484 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355628015_24029225484 .taxesLabel {color:var(--cor1);}
#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-prev,#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355628015_24029225484 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355628015_24029225484 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355628015_24029225484 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355628015_24029225484 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-prev,#produtos_1774355628015_24029225484 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355628015_24029225484 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355628015_24029225484 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355628015_24029225484 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355628015_24029225484 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355628015_24029225484 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355628015_24029225484 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355628015_24029225484 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355628015_24029225484 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355628015_24029225484 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355628015_24029225484 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355628015_24029225484 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355628015_24029225484 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355628015_24029225484 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355628015_24029225484 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355628015_24029225484 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1774355628015_24029225484*/

/*BEGIN produtos_1774355633983_62537993847*/
#produtos_1774355633983_62537993847 .omw-products .promoprice1 span, #produtos_1774355633983_62537993847 .omw-products .taxesLabel, #produtos_1774355633983_62537993847 .omw-products .infoBox .tituloProd,#produtos_1774355633983_62537993847 .omw-products .omw-product-price-discount,#produtos_1774355633983_62537993847 .omw-products .omw-product-price-normal,#produtos_1774355633983_62537993847 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355633983_62537993847 .infoBox {background-color:var(--cor1);}
#produtos_1774355633983_62537993847 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355633983_62537993847 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355633983_62537993847 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355633983_62537993847 .taxesLabel {color:var(--cor1);}
#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-prev,#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355633983_62537993847 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355633983_62537993847 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355633983_62537993847 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355633983_62537993847 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-prev,#produtos_1774355633983_62537993847 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355633983_62537993847 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355633983_62537993847 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355633983_62537993847 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355633983_62537993847 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355633983_62537993847 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355633983_62537993847 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355633983_62537993847 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355633983_62537993847 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355633983_62537993847 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355633983_62537993847 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355633983_62537993847 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355633983_62537993847 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355633983_62537993847 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355633983_62537993847 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355633983_62537993847 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1774355633983_62537993847*/

/*BEGIN produtos_1774355633985_82621913188*/
#produtos_1774355633985_82621913188 .omw-products .promoprice1 span, #produtos_1774355633985_82621913188 .omw-products .taxesLabel, #produtos_1774355633985_82621913188 .omw-products .infoBox .tituloProd,#produtos_1774355633985_82621913188 .omw-products .omw-product-price-discount,#produtos_1774355633985_82621913188 .omw-products .omw-product-price-normal,#produtos_1774355633985_82621913188 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1774355633985_82621913188 .infoBox {background-color:var(--cor1);}
#produtos_1774355633985_82621913188 .imgBox1 {background-color:var(--cor4);}
#produtos_1774355633985_82621913188 .imgBox2 {background-color:var(--cor4);}
#produtos_1774355633985_82621913188 .omw-product-price-normal {color:var(--cor1);}
#produtos_1774355633985_82621913188 .taxesLabel {color:var(--cor1);}
#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-prev,#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-next {background-color:rgba(58,46,44,0.2) !important;}
#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-prev:hover,#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(58,46,44,0.6) !important;}
#produtos_1774355633985_82621913188 .omw-product-price-discount {color:var(--cor3);}
#produtos_1774355633985_82621913188 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1774355633985_82621913188 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1774355633985_82621913188 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-prev,#produtos_1774355633985_82621913188 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1774355633985_82621913188 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1774355633985_82621913188 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1774355633985_82621913188 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1774355633985_82621913188 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1774355633985_82621913188 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355633985_82621913188 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1774355633985_82621913188 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1774355633985_82621913188 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1774355633985_82621913188 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1774355633985_82621913188 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1774355633985_82621913188 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1774355633985_82621913188 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1774355633985_82621913188 .omw-products .seeDetail {line-height:34px;}
#produtos_1774355633985_82621913188 .omw-products .seeDetail {font-size:13px;}
#produtos_1774355633985_82621913188 .omw-products .seeDetail {border-radius:0px;}

/*END produtos_1774355633985_82621913188*/
